@charset "utf-8";
/*--base--*/
html,body,div,span,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,address,big,cite,code,del,em,font,img,ins,small,strong,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend{margin:0;padding:0;}
body{color:#333333;font:12px/150% Arial,Verdana,"宋体";}
a:link,a:visited{color:#333333;text-decoration:none;}
a:hover{color:#F39801;text-decoration:underline;}
a:active{color:#990000;}
ol,ul ,li{list-style:none outside none;}
:focus{outline:0 none;}
a img{border:0 none;}
img{vertical-align:middle;}
table{empty-cells:show;}
em{font-style:normal;}

.fn-clear:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
.fn-clear{zoom:1;}
.fn-left{display:inline;float:left;}
.fn-right{display:inline;float:right;}
.fn-hide{display:none;}


.fl{float:left;}
.fr{float:right;}
.fn{float:none;}
.al{text-align:left;}
.ac{text-align:center;}
.ar{text-align:right;}
.ld{position:relative;}
.mt0{margin-top:0px !important;}
.mr0{margin-right:0px !important;}
.mr8{margin-right:8px !important;}
.pr0{padding-right:0px !important;}
.nbr{border-right:none !important;}
.hidden{display:none;}
.clear{clear:both;display:block;font-size:0;height:0;line-height:0;overflow:hidden;}
.clearfix:after{clear:both;content:".";display:block;height:0;visibility:hidden;}
.clearfix{display:inline-table;}
.clearfix{display:block;}
* + html .clearfix{min-height:1%;}
.w1{margin-bottom:10px;padding-top:10px;}
.left{float:left;width:200px;}
.right{width:980px;float:right }
.w40{width:40px !important;}
.mt, .smt{border-bottom:2px solid #AAAAAA;height:16px;line-height:16px;padding:7px 0;}
.mt h2{float:left;}
.mt, .smt{cursor:default;} 
.mt, .mc, .smt. .smc{overflow:hidden;}
.mt h2, .smt h3{font-family:"microsoft yahei";}
.mt .fr a{color:#005EA7;}
.mc, .smc{border-color:#F1F1F1;border-style:solid;border-width:0 1px 1px;}
.w{margin:0 auto;width:1200px;}
.gray{background:#FFFFFF;}
.mt20{margin-top:20px;}
.p-img,.p-name,.p-price,.p-market,.p-detail{overflow:hidden;}
.p-name,.p-detail{word-break:break-all;word-wrap:break-word;}
.p-name{ max-height:38px;}
.p-img{padding:5px 0;}
.p-price{color:#999999;}
.p-price strong,.p-market strong{color:#E4393C;font-family:verdana;}

/*--顶部--*/
.shortcut{background-color:#f1f1f1;/*f7f7f7*/border-bottom:1px solid #EEEEEE;height:30px;line-height:30px;width:100%;}
.shortcut li{position:relative;height:30px;padding:0 9px 0 10px;float:left;}
.shortcut li b{ font-weight:normal; color:#F39801;}
.shortcut li s{border-left:1px solid #DDDDDD;height:12px;left:0;overflow:hidden;top:9px;width:0;position:absolute;}
.shortcut li d{background:url(../../../image/saga/dol.jpg) no-repeat; position:absolute; right:5px; top:12px; width:8px;}
.shortcut .index{padding-left:16px;z-index:1;}
.shortcut .mobile{padding-left:20px;z-index:999; background:url(../../../image/saga/feng.jpg) 0 center no-repeat;}
.shortcut .mobile s{border-left:1px solid #DDDDDD;height:12px;left:0;overflow:hidden;top:9px;width:0;position:absolute;}
.shortcut .index b,.shortcut .mobile b{cursor:pointer;background:url(../../../image/default/icon.png) 0 0 no-repeat;overflow:hidden;position:absolute;left:0;}
.shortcut .index b{height:11px;width:11px;top:9px;}
.shortcut .mobile b{top:8px;height:16px;width:12px;background:url(../../../image/saga/mob.jpg) 0 0 no-repeat; margin-left:8px;}
.otherlogin a{ padding:0 2px;}
.main_peo{ border:1px solid #f1f1f1;}
.main_peo:hover{ background:#FFF; border:1px solid #DDDDDD; border-bottom: 1px solid #FFF;}
.main_peo:hover s{ border:none;}
/*#main_peo {position: absolute;left:-2px;width: 100px;height: 106px;display: block;overflow: hidden;background: white;z-index: 10000;display: none;border:1px solid #DDDDDD;border-top:0;}
*/
#mainPeo{position: absolute;left:-2px;width: 85px;display: block;overflow: hidden;background: white;z-index: 10000;display: none;border:1px solid #DDDDDD;border-top:0;}




#main_peo, #main_service{position: absolute;left:-2px;width: 150px;display: block;overflow: hidden;background: white;z-index: 10000;display: none;border:1px solid #DDDDDD;border-top:0;}


#main_peo, #main_lag{position: absolute;left:-2px; width: 100px; display: block;overflow: hidden;background: white;z-index: 10000;display: none;border:1px solid #DDDDDD;border-top:0;}

#main_lag ul li{ width:100px;}








.mobile{ border:1px solid #f1f1f1;}
.mobile:hover{ background-color:#FFF; border:1px solid #DDDDDD; border-bottom: 1px solid #FFF;}
.mobile:hover s{ border:none;}
#main_mob {position: absolute;left:-2px;width: 210px;display: block;overflow: hidden;background: white;z-index: 10000;display: none;border:1px solid #DDDDDD;border-top:0;}

#main_nav{position: absolute;left:-2px;width: 120px;display: block;overflow: hidden;background: white;z-index: 10000;display: none;border:1px solid #DDDDDD;border-top:0;}


#main_nav dl{width: 190px; float:left; line-height:normal; padding:5px 10px;}
#main_nav dl dd{width:190px; float:left; padding:5px 0; font-weight:bold;}
#main_nav dl dt{ float:left; padding:5px;}


/*--菜单--*/
.header{height:110px;padding:10px 0 10px;background:#FFF;}
.header .w{width:1024px;padding-right:175px;position:relative;}
.logo{float:left;width:220px;padding:7px 0;}
.domain{float:left;height:38px;padding:20px 10px 12px;}
.domain .p{font-size:16px;font-weight:bold;}
.search{float:right;width:780px;height:70px;overflow:hidden;position:relative; padding-top:24px;}
.search .i-search{border:3px solid #F39801;border-radius:2px 0 0 2px;height:35px;width:748px;padding-left:25px;background:url(../../../image/new/bg.png) 10px 13px no-repeat;}
.search .text{background:#FFFFFF;border:0 none;color:#333333;font-size:12px;height:25px;line-height:25px;outline:0 none;padding:6px 0 4px 5px;width:530px;}
.search .button{background:#F39801;border:0 none;cursor:pointer;height:41px;_height:43px;overflow:hidden;position:absolute;right:0;top:24px;width:94px; font-weight:bold;font-size:16px;padding:0 2px 0 0px;border-radius:0 2px 2px 0; font-family:""microsoft yahei"";}
.hotwords{color:#999;height:18px;width:600px;overflow:hidden;overflow:hidden;margin-top:8px;}
.hotwords strong{float:left;font-weight:normal;}
.hotwords a{color:#999;float:left;margin-right:10px;}
.hotwords a.first{color:#FF0000!important;}
.code_ft{position: absolute;top: 0;right: 94px;display: block;width: 18px;height: 18px;border: 1px solid #E8E8E8;}
.code_ft s{ position: absolute; background:url(../../../image/saga/xxico.jpg) no-repeat;  top:4px;width: 11px;height: 11px;margin-left: 4px; display: inline-block;}
.code{position:absolute;right:0;padding:6px 10px;border:1px solid #F0F0F0;}
.code dt{margin-bottom:3px;}
.code dd{border:1px solid #F0F0F0;}



.menu{background:#000000;height:34px;margin-bottom:5px;}
.menu .w{position:relative;z-index:1;}
.menu-items{background:#000000;height:34px;padding-left:196px;}
.menu-items li{float:left;height:34px;position:relative;}
.menu-items li a{color:#FFFFFF;display:block;font:bold 14px/40px "microsoft yahei";text-align:center;text-decoration:none;height:34px; line-height:34px;width:68px;}
.menu-items .current a ,.menu-items a:hover{ color:#EC9501;}
.menu .dl{position:absolute;left:0;top:0;height:34px;width:186px;}
.menu .dl .dt{background:#F39801;cursor:default;width:186px;}
.menu .dl .dt a{font-size:14px;color:#FFFFFF;display:block;height:34px;line-height:34px;padding-left:20px;text-decoration:none;}
.menu .dl .dd{display:none;}
.menu .dl:hover .dd{display:block;}
.menu .cart{float: right;position: relative;z-index: 9;width: 106px;height: 34px;padding-left:10px;background:url(../../../image/saga/gcar.jpg) 0 6px no-repeat #FFFFFF;}
.menu .cart a{width:66px; padding-left:20px;text-align:left;position:relative; color:#949494; padding-top:15px; background:url(../../../image/saga/tright.jpg) 80px 25px no-repeat;}




.cartnub{position: absolute;top: -13px;left: 20px;background:url(../../../image/saga/catp2.jpg) no-repeat;padding-left: 4px;color:#FFFFFF; }
.cartnub span{float: left;display: block;height: 20px;padding-right: 6px;background:url(../../../image/saga/catp3.jpg) right top no-repeat;}
.menu .cart b{background:#FFF;height:18px;padding:0 10px;line-height:18px;color:#F06673; position:absolute;top:11px;right:30px;border-radius:10px;}
#main_show {position:absolute;right:0;top:34px;width: 285px;display: block;overflow: hidden;background: white;z-index: 10000;display: none; -moz-box-shadow: 0 0 10px rgba(0,0,0,.12);
-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .12);box-shadow: 0 0 10px rgba(0, 0, 0, .12); padding:10px 0;}
#main_show .nogoods{padding-left: 30px;height: 49px;line-height: 49px;overflow: hidden;color: #999;}
#main_show .nogoods b{ background:url(../../../image/saga/bcatico.jpg) no-repeat;float: left;width: 56px;height: 49px;}
.mads{ padding-top:10px; width:186px; height:130px; overflow:hidden;}


.category{background:#F9F9F9;height:280px;padding:0;position:relative;z-index:999;border:1px solid #FFFFFF;}
.category .navcatgory li{overflow:hidden; background:#000000; border-bottom:1px solid #242424; position:relative;width:92px; float:left; font-size:14px;line-height:40px; height:40px;}
.category .navcatgory li p{width:78px; /*margin:0 10px;padding:0 5px;*/background:url(../../../image/saga/nav_ico.png) 73px 16px no-repeat;}
.category .navcatgory li .nobods{ border-bottom:0;}
.category .navcatgory li em{background-position:0 0;background-repeat:no-repeat;font-size:14px;padding-left:15px;cursor:pointer; color:#FFFFFF;}
.category .navcatgory li.selected{background:#000000;text-indent:inherit; width:92px;}
.subCategory{height:550px;left:185px;overflow:hidden;position:absolute;top:30px;width:0;z-index:999;}
.subCategory .j_SubView{background:#000000;height:auto;margin:10px 10px 10px 0;overflow:hidden;width:1014px;z-index:999;margin-top:9px;}
.category .catlist{color:#333333;display:inline-block;font-size:12px;line-height:30px;overflow:hidden;width:755px;float:left;margin:10px 0 0 20px;overflow:hidden; }
.category .catlist dl{width:227px;margin:10px 20px 0 0;float:left;}
.category .catlist dt{border-bottom:2px solid #FFFFFF;display:inline-block;line-height:normal;margin-bottom:4px;overflow:hidden;padding-bottom:8px;width:100%;}
.category .catlist dt a{color:#FFFFFF;display:block;font-size:14px;font-weight:bold;}
.category .catlist dt a:hover{ color:#FFFFFF;}
.category .catlist dd{display:inline-block;line-height:30px;margin-bottom:5px;overflow:hidden; width:100%; border-bottom:1px dotted #FFFFFF;}
.category .catlist dd a{color:#FFFFFF;float:left;font-size:12px;margin-right:5px;margin-bottom:5px;padding-right:5px;white-space:nowrap;word-break:keep-all;line-height:20px; margin-top:3px;}
.category .barnd{padding-top:5px;border-top:1px dotted #DDD;}
.category .adv{width:220px;float:left;margin:20px 0 0 0;}
.category .adv a{margin-bottom:20px;display:inline-block;}




/*--导航--*/
.detailnav{height:20px;line-height:20px;margin:20px 0 10px;overflow:hidden;padding:0 0 4px 0;vertical-align:baseline;}
.detailnav strong{display:inline;margin-right:5px;font-weight:bold;line-height:20px;}
.detailnav strong a{font-size:18px;font-family:"microsoft yahei";}
.detailnav span{font-family:"宋体";}


/*--底部--*/
.f_seach{  border:1px solid #E4E4E4; margin-top:10px; background:#FAFAFA;}
.f_seachl{ float:left; width:520px; background:#FFF; padding:20px 16px; height:60px;border-right:1px solid #E4E4E4;}
.s_fsech{border: 2px solid #EDEDED;border-radius: 2px 0 0 2px;height: 24px;width: 448px;}
.s_fbtn{ background:#F39801; border:0; border-left:1px solid #F6AF3B; border-top:1px solid #F6AF3B; margin-left:-4px; width:66px; height:30px; font-weight:bold; cursor:pointer;}
.f_hotwords{color:#999;height:20px;width:460px;overflow:hidden;overflow:hidden;margin-top:8px;}
.f_seachr{ float:left; background:#FAFAFA; padding:14px 16px; }
.about_cats{ float:left; display:inline; writing-mode:tb-rl; width:20px; padding:0 10px;}
.about_ul{ float:left; width:440px;}
.about_ul .fct1{ float:left; width:550px;}
.about_ul .fct1 li{ float:left; border:1px dashed #E5E5E5; width:70px ; padding:8px 10px ; background:#FFF; overflow:hidden; display:inline;} 
.about_ul .fct1 .fff1{ border-left:0;}
.about_ul .fct2{ float:left; width:550px;}
.about_ul .fct2 li{ float:left; border:1px dashed #E5E5E5; border-top:0; width:70px ; padding:8px 10px ; background:#FFF; overflow:hidden; display:inline;} 
.about_ul .fct2 .fff1{ border-left:0;}

.footer{background-color:#FFF;margin-top:30px;text-align:center;border-top:1px solid #EEE;}
.footer_1{background-color:#F9F9F9;padding:20px 0 0;}
.footer_2{background-color:#FFFFFF;padding:20px 0 0;}
.footbgs{ background:url(../../../image/saga/footmaps1.png) right top no-repeat #F9F9F9; }
.footer .helps{ float:left; width:1080px;}
.footer .langue{ float:right; width:120px;}
.footer .helps dl{display:inline-block;/*height:161px;*/vertical-align:top;width:15%;float:left;/*text-align:center;*/}
.footer .helps dt{ /*float:left;text-align:left;*/  color:#666666;font-size:16px;font-weight:bold;height:30px;line-height:30px;margin-bottom:-16px;overflow:hidden;padding-bottom:24px;/*padding-left:50px;width:102px;*/}
.footer .helps dd{/*float:left;*/ height:21px;line-height:21px;overflow:hidden;white-space:normal;}
.footer .link{text-align:left;margin-bottom:20px;}
.footer .link dt,.footer .link dd{float:left;}
.footer .link dt{width:60px;}
.footer .link dd{width:1120px;}
.footer .link dd a{color:#999;border-right:1px solid #999;padding-right:14px;margin-left:10px;}
.footer .links a{margin:0 10px;}
.footer .copyright{margin:10px 0; text-align:center;}

/*--404--*/
.error404{background:url(../../image/default/error.png) no-repeat;color:#777777;font-family:宋体;font-size:12px;margin:80px auto;min-height:60px;overflow:hidden;padding:75px 0 15px 260px;width:545px;}
.error404 h2{color:#E3393A;font-family:微软雅黑;font-size:20px;font-weight:normal;margin-bottom:10px;}
/*--帮助中心--*/
.help_side{border:1px solid #B9E8F9;}
.help_side h4{background:#EFF9FE;color:#4A4A4A;font-family:"microsoft yahei";font-size:14px;height:32px;line-height:32px;padding-left:25px;border-bottom:1px solid #B9E8F9;cursor:pointer;}
.help_side h4 span{float:left;}
.help_side b{background:url(../../image/default/help_left.gif) no-repeat right -14px;cursor:pointer;float:right;height:14px;margin:9px 10px 0 0;overflow:hidden;width:14px;}
.help_side ul{display:none;}
.help_side ul li{/*background:url(../../image/default/help_icon.gif) no-repeat scroll 20px 10px transparent;*/border-top:1px dotted #CBECF8;height:32px;line-height:32px;overflow:hidden;padding-left:32px;}
.help_side .current h4{border-bottom:0 none;}
.help_side .current ul{display:block;}
.help_side .current b{background-position:right 0;}
.help .right{padding-top:0px;}
.help_tit{background:url(../../image/default/help_title_bg.png) repeat-x;height:36px;line-height:36px;padding-left:9px;}
.help_box{padding:10px 10px 10px 20px;}

.curr_web_con{ background-color:#f39801; color:#fff;}
.curr_web_con a:link{ display:block; width:150px; height:30px; background-color:#f39801; line-height:30px; text-decoration:none; color:#ff;}
.curr_web_con a:active, .curr_web_con a:visited{color:#fff;}
.curr_web_con a:hover{color:#fff;text-decoration:none;}

/*--广告--*/
.slide{position:relative;}
.slides li { position: relative;}
.slides li a { float:left; overflow:hidden;}
.flex-control-nav { bottom: 10px; right: 10px; position: absolute; }
.flex-control-nav li{float: left; margin: 0 0 0 5px;}
.slide .flex-control-nav a{background:#999999;border-radius:12px 12px 12px 12px;color:#FFFFFF;cursor:default;display:inline-block;margin:0 1px;text-align:center;width:22px;line-height:22px;height:22px; text-decoration:none;}
.slide .flex-control-nav a.active{ background:#E4393C;}
.flex-direction-nav li a { background: url(../../image/default/arrow.png) no-repeat;cursor: pointer;display: block;height: 52px;margin: -13px 0 0;position: absolute;cursor: pointer;transition: all 0.2s ease-in 0s;text-indent: -9999px;top: 50%;width: 20px;}
.flex-direction-nav li a.prev { background-position: right 0; left: 21px; }
.flex-direction-nav li a.next { background-position: 0 0; right: 21px; }
/*--分页--*/
.page{margin-top:20px;float:left;}
.page a, .page b{border:1px solid #CCCCCC;float:left;font-family:arial;font-size:14px;height:20px;line-height:20px;margin-left:2px;overflow:hidden;padding:3px 10px;border-radius:3px 3px 3px 3px;text-decoration:none;}
.page b{color:#F39801;background:#FFFFFF;border-color:#F39801;}


/*--找回密码--*/
.lostpass .mt{background:-moz-linear-gradient(center top , #FFFFFF, #F2F2F2) repeat scroll 0 0 transparent;height:20px;border:1px solid #F1F1F1;border-radius:5px 5px 0 0;}
.lostpass .mt h2{line-height:20px;padding-left:15px;}
.lostpass .mc{padding:30px 50px;}
.lostpass .mc td{padding:8px;}
.lostpass .mc p{margin:20px 0 5px 250px;line-height:20px;color:#F00;}
.lostpass .mc p a{color:#F00;font-weight:bold;}
/*--手机版--*/
.wap {position:relative; background:url(../../../image/default/wap.jpg) center no-repeat;width:100%;height:716px;margin:-5px -30px 0 0;}
.wap dl{ position:absolute; top:340px; right:375px;}
.wap dd h2{margin:10px auto 0;font-size:16px;line-height:25px;}
.wap dd p{color:#767571;}



.news{margin-top:30px;border:1px solid #EBEBEB;padding:15px 30px 0;overflow:hidden;}
.news .title{padding-bottom:2px;position:relative;}
.news h1{border-bottom:1px solid #EBEBEB;font-family:微软雅黑;font-size:20px;height:24px;line-height:24px;margin-bottom:10px;padding:10px 0 15px;text-align:center;}
.news .summary{color:#999999;text-align:center;}
.news .content{font-size:14px;line-height:2em;padding:30px 10px;overflow:hidden;}


/*底部*/
.langue dl{text-align:left;}
.langue dl dd{color:#666;font-size: 14px;font-weight: bold; padding:6px 0;}
.langue dl dt{padding:5px;}





